class SearchController < ApplicationController

  def search
    @products = Product.search(params[:query])
    flash[:notice] = "#{@products.size} produit(s) trouvé(s)." 
    render "search/results"
  end
 
end
